body.player-1 {
    padding-top: 53px !important;
}

.bras-player.player-1 {
    height: 53px;
}
.bras-player.player-1,
.bras-player {
    background: #fff;
    border-bottom: 1px solid #c9c9c9;
}
.bras-player.player-1 .bras-padding-control {
    border-right: 1px solid #c9c9c9;
}

.bras-player.player-1 .bras-player-container {
    width: 175px;
    margin-left: 53px;
    height: 53px;
    border-right: 1px solid #c9c9c9;
}

.bras-player.player-1 .bras-playing-now {
    font-size: 12px;
    height: 53px;
    margin-top: -45px;
    margin-left: 230px;
    margin-right: 10px;
}

.bras-player-background {
    width: 53px !important;
    height: 52px !important;
    background-size: cover;
}

.bras-player {
    overflow: hidden;
}
.bras-player.bras-player-fixed {
    z-index: 1000;
    top: 0px;
    left: 0px;
    right: 0px;
}
.bras-player .bras-width-control {
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}
.bras-player .bras-padding-control {
    position: relative;
    width: 100%;
}
.bras-player .bras-player-container {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.bras-player .bras-player-container div {
    margin-top: -8px;
    margin-left: 0px !important;
}
.bras-player .bras-playing-now {
    overflow: hidden;
}

.rf-playing-label1 { font-size: 13px; }
.rf-playing-label2 { font-size: 14px; }

.fallplayer-center {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    height: 53px;
}
.fallplayer-play-pause {
    position: absolute;
    top: 6px;
    left: 10px;
    width: 42px;
    cursor: pointer;
    background-repeat: no-repeat;
}
.fallplayer-play i {
    margin-top: 9px;
    color: #000;
    font-size: 40px;
}
.fallplayer-pause {
    color: #000;
    font-size: 40px;
    top: 9px;
}
.active  { display: block !important;  visibility: visible; z-index: 10; }
.inactive{ display: none  !important;  visibility: hidden;  z-index: 0;  }

.fallplayer-mute-unmute {
    position: absolute;
    top: 18px;
    left: 57px;
    width: 22px;
    height: 20px !important;
    cursor: pointer;
    background-repeat: no-repeat;
}
.fallplayer-mute   { background-image: url("guia/muteButton.png"); }
.fallplayer-unmute { background-image: url("guia/unmuteButton.png"); }

.fallplayer-volume {
    position: absolute;
    top: 22px;
    left: 65px;
    background-repeat: no-repeat;
}
.fallplayer-volume-background {
    width: 100px;
    z-index: 1;
    height: 16px;
}
.fallplayer-volume-meter {
    z-index: 2;
    background-image: url("guia/volumeSliderProgress.png");
}
.fallplayer-volume-clickarea {
    width: 100px;
    z-index: 3;
    height: 16px;
    cursor: pointer;
}

.slider-color {
    -webkit-appearance: none;
    width: 100%;
    height: 10px;
    border-radius: 5px;
    background: #000;
    outline: none;
    opacity: 1;
    -webkit-transition: opacity .15s ease-in-out;
    transition: opacity .15s ease-in-out;
}
.slider-color:hover { opacity: 1; }
.slider-color::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: var(--border3);
    cursor: pointer;
}
.slider-color::-moz-range-thumb {
    width: 20px;
    height: 20px;
    border: 0;
    border-radius: 50%;
    background: #38b1b8;
    cursor: pointer;
}

@font-face {
    font-family: 'brasplayerico';
    src: url('fonts/brasplayerico.eot?f8sswb');
    src: url('fonts/brasplayerico.eot?f8sswb#iefix') format('embedded-opentype'),
         url('fonts/brasplayerico.ttf?f8sswb') format('truetype'),
         url('fonts/brasplayerico.woff?f8sswb') format('woff'),
         url('fonts/brasplayerico.svg?f8sswb#brasplayerico') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
[class^="plicon-"], [class*=" plicon-"] {
    font-family: 'brasplayerico' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    font-size: 27px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.plicon-android:before  { content: "\e900"; }
.plicon-ios:before      { content: "\e901"; }
.plicon-app-store:before{ content: "\e902"; }
.plicon-winamp:before   { content: "\e908"; }
.plicon-mobile:before   { content: "\e909"; }
.plicon-earth:before    { content: "\e9ca"; }

.stop   { margin-left: -5px; margin-right: 3px; }
.dividi { margin-right: 5px; }
.cego   { display: none; }

@media (min-width: 1120px) {
    .bras-player .bras-width-control {
        padding: 0;
    }
}

@media (max-width: 800px) {
    .bras-padding-control { padding: 0 15px; }
    .bras-player.player-1 .bras-player-container { margin-left: 68px; } 
    .bras-player.player-1 .bras-playing-now {
        margin-right: 10px;
    }
}

@media (max-width: 520px) {
    .fallplayer-volume { display: none !important; }

    .bras-player.player-1 .bras-player-container {
        width: 60px;
        margin-left: 68px;
    }

    .bras-player.player-1 .bras-playing-now {
        margin-left: 118px;
        margin-right: 6px;
    }
}

@media (max-width: 359px) {
    .rf-playing-label1 { font-size: 11px; }
    .rf-playing-label2 { font-size: 12px; }
}